<html>
<head>
  <title>My first styled page</title>
  <link rel="stylesheet" href="style.css">
</head>
<img src="/images/logo.ico">
<img src="/images/logo.png">
<img src="/images/win7.ico"> 
<img src="/images2/logo.jpg">
<img src="/images2/logo.png">
<img src="/images2/win7.jpg">

</html>
